/*--- Avanquest WebEasy Page Style ---*/


h4#e25              { /* Links */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 165.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
h5#e24              { /* HL7 International */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 120.00pt;
	top             : 195.00pt;
	width           : 316.50pt;
	height          :  11.25pt;
	}
a#a24               { /* HL7 International */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e23             { /* HL7 is the Standards Dev... */
	text-align      : left;
	position        : absolute;
	left            : 198.75pt;
	top             : 219.75pt;
	width           : 507.00pt;
	height          :  99.75pt;
	}
h5#e22              { /* Canadian Standards Colla... */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 119.25pt;
	top             : 362.25pt;
	width           : 316.50pt;
	height          :  11.25pt;
	}
a#a22               { /* Canadian Standards Colla... */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e21             { /* Canada Health Infoway br... */
	text-align      : left;
	position        : absolute;
	left            : 325.50pt;
	top             : 353.75pt;
	width           : 363.75pt;
	height          :  76.50pt;
	}
h5#e20              { /* Enterprise Architecture ... */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 120.00pt;
	top             : 496.50pt;
	width           : 316.50pt;
	height          :  11.25pt;
	}
a#a20               { /* Enterprise Architecture ... */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e19             { /* The Enterprise Architect... */
	text-align      : left;
	position        : absolute;
	left            : 198.75pt;
	top             : 517.50pt;
	width           : 483.00pt;
	height          :  41.25pt;
	}
span#e18            { /* bus21_link_on.gif */
	padding         :   0.00pt;
	clip            : rect(0.00pt,31.50pt,15.00pt,0.00pt);
	background      : transparent url(bus21_link_on.gif) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e17             { /* hl7_int_70.jpg */
	position        : absolute;
	left            : 126.75pt;
	top             : 216.00pt;
	width           :  50.25pt;
	height          :  51.75pt;
	}
h1#e16              { /* Knapp Consulting Inc. */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 381.75pt;
	top             :   6.00pt;
	width           : 353.25pt;
	height          :  34.50pt;
	}
span#e15            { /* kci3001018.gif */
	clip            : rect(0.00pt,103.50pt,6.75pt,0.00pt);
	background      : transparent url(kci3001018.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 147.00pt;
	width           : 103.50pt;
	height          :   6.75pt;
	}
span#e14            { /* kci3001017.gif */
	clip            : rect(0.00pt,634.50pt,6.75pt,0.00pt);
	background      : transparent url(kci3001017.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 147.00pt;
	width           : 634.50pt;
	height          :   6.75pt;
	}
span#e13            { /* kci3001016.gif */
	clip            : rect(0.00pt,103.50pt,15.00pt,0.00pt);
	background      : transparent url(kci3001016.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  42.75pt;
	width           : 103.50pt;
	height          :  15.00pt;
	}
span#e12            { /* kci3001015.gif */
	clip            : rect(0.00pt,634.50pt,15.00pt,0.00pt);
	background      : transparent url(kci3001015.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  42.75pt;
	width           : 634.50pt;
	height          :  15.00pt;
	}
span#e11            { /* kci3001014.jpg */
	background      : transparent url(kci3001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  57.75pt;
	width           : 634.50pt;
	height          :  89.25pt;
	}
span#e10            { /* kci_wide_80.png */
	background      : transparent url(kci_wide_80.png) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  57.75pt;
	width           :  85.50pt;
	height          :  88.50pt;
	}
img#e9              { /* kci3005012.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 302.25pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
img#e8              { /* kci3005010.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 277.50pt;
	width           :  82.50pt;
	height          :  20.25pt;
	}
img#e7              { /* kci3005008.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 251.25pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
img#e6              { /* kci3005006.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 224.25pt;
	width           :  82.50pt;
	height          :  18.00pt;
	}
img#e5              { /* kci3005004.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 196.50pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
img#e4              { /* kci3005002.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 168.75pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
img#e3              { /* kci3005001.jpg */
	position        : absolute;
	left            : 120.75pt;
	top             : 345.75pt;
	width           : 182.25pt;
	height          :  55.50pt;
	}
img#e2              { /* eacoe_85_74.jpg */
	position        : absolute;
	left            : 123.75pt;
	top             : 513.75pt;
	width           :  63.75pt;
	height          :  55.50pt;
	}
div#e1              { /* Mr. Knapp was a member o... */
	text-align      : left;
	position        : absolute;
	left            : 199.50pt;
	top             : 421.00pt;
	width           : 479.25pt;
	height          :  70.50pt;
	}
body#page           { /* Page Body */
	background-color: #fffffc;
	}



/*--- EndOfFile ---*/
